<!-- DO NOT EDIT | GENERATED CONTENT -->

# groups create

Create a user group

## Usage

```console
coder groups create [flags] <name>
```

## Options

### -u, --avatar-url

|             |                                |
| ----------- | ------------------------------ |
| Type        | <code>string</code>            |
| Environment | <code>$CODER_AVATAR_URL</code> |

Set an avatar for a group.

### --display-name

|             |                                  |
| ----------- | -------------------------------- |
| Type        | <code>string</code>              |
| Environment | <code>$CODER_DISPLAY_NAME</code> |

Optional human friendly name for the group.
